<ion-header no-border>
  <ion-toolbar>
    <ion-title>Nova Atividade</ion-title>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col>
        <form>
          <ion-list #form>
            <ion-item (click)="abrirLugar()">
              <ion-input required
                        
                         type="text"
                         placeholder="Selecine uma Atividade"
                         [(ngModel)]="atividade.lugar"
                         [ngModelOptions]="{standalone: true}">
              </ion-input>
            </ion-item>
          </ion-list>
          <ion-list lines="none">
            <ion-item lines="none"
                      (click)="showDatePicker()">
              <p> Data: {{ atividade.data | date: 'dd/MM/yyyy' }}</p>
            </ion-item>
            <ion-item lines="none">
              <p>Horário: {{ atividade.data | date: 'HH:mm' }} </p>
            </ion-item>
          </ion-list>
          <!-- <ion-button size="default" expand="block" color="primary" (click)="novaAtividade()">Salva
          </ion-button> -->
        </form>
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-fab vertical="bottom"
           horizontal="end"
           slot="fixed"
           *ngIf="roteiro.id"
           (click)="novaAtividade()">
    <ion-fab-button routerLink="/atividade-list">
      <ion-icon name="checkmark"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>